=== debian/changelog ===
lxqt-runner (0.10.0-3) unstable; urgency=medium

  *  Remove dbg package in favor of dbgsym. 

 -- Alf Gaida <agaida@siduction.org>  Sat, 26 Dec 2015 23:04:25 +0100

lxqt-runner (0.10.0-2) unstable; urgency=medium

  * Merge to unstable.
  * Update Vcs-* fields.
  * Set liblxqt minimal version to 0.10.0.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 15 Nov 2015 20:25:12 +0800

lxqt-runner (0.10.0-1) experimental; urgency=medium

  * New upstream release.
  * Update Vcs-* fields.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 07 Nov 2015 12:11:59 +0800

lxqt-runner (0.9.0+20151014-1) experimental; urgency=medium

  * Cherry-picked upstream version 0.9.0+20151014.
  * Set new minimum versions for liblxqt and libqtxdg

 -- Alf Gaida <agaida@siduction.org>  Sat, 31 Oct 2015 17:13:50 +0100

lxqt-runner (0.9.0+20150831-1) experimental; urgency=medium

  [ Alf Gaida ]
  * Cherry-picked upstream version 0.9.0+20150831.
  * Cleaned up debian/.gitignore
  * Switched to experimental because of LXQt namespace change
  * Added minimum version for liblxqt0-dev (>= 0.9.0+20150911)
  * Changed mail address czchen
  * Added upstream signing key and use in watch file
  * Added lintian-override for missed manpage
  * Added source/options
  * Drop transitiona packages
  * Append  -Wl,--as-needed on linker flags
  * Fixed copyright to LGPL2.1+ only
  * Added upstream signing key and use in watch file
  * Beautified debian control
  * Initial debian files
  * Initial release (Closes: #747613)

  [ Andrew Lee (李健秋) ]
  * Adding upstream version 0.9.0.

 -- Alf Gaida <agaida@siduction.org>  Sun, 15 Feb 2015 18:41:53 +0100
