=== debian/control ===
Source: lxqt-runner
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: x11
Priority: optional
Build-Depends: cmake (>= 3.0.2),
               debhelper (>= 9),
               libx11-dev,
               libmenu-cache-dev,
               libkf5windowsystem-dev,
               liblxqt0-dev (>= 0.10.0),
               liblxqt-globalkeys0-dev,
               liblxqt-globalkeys-ui0-dev,
               libqt5x11extras5-dev,
               libqt5xdg-dev (>= 1.3.0),
               pkg-config,
               qtbase5-private-dev,
               qtscript5-dev,
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lxqt/lxqt-runner.git/?h=debian/sid
Vcs-Git: git://anonscm.debian.org/pkg-lxqt/lxqt-runner.git -b debian/sid
Homepage: https://github.com/lxde/lxqt-runner

Package: lxqt-runner
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: LXQt program launcher
 Tool used to launch programs quickly by typing their names
 .
 This package contain LXQt runner.
