=== debian/changelog ===
lxqt-runner (0.11.1-2build1) bionic; urgency=medium

  * No-change rebuild against qtbase5-private-dev.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 03 Nov 2017 17:18:59 -0500

lxqt-runner (0.11.1-2) unstable; urgency=medium

  * Bumped Standards to 4.0.0 - no changes needed
  * Added to Recommends lxqt-policykit, lxqt-qtplugin, lxqt-session
    (Closes: #866318)
  * Added Suggests: lxqt | lxqt-core

 -- Alf Gaida <agaida@siduction.org>  Sun, 02 Jul 2017 01:15:53 +0200

lxqt-runner (0.11.1-1) unstable; urgency=medium

  * Cherry-picking upstream release 0.11.1.
  * Removed some build dependencies:
    - cmake
    - libqt5xdg-dev
    - libqt5xdgiconloader-dev
    - pkg-config
    - qtbase5-private-dev
    - qttools5-dev
    - qttools5-dev-tools
  * Bumped some build-dependencies:
    - liblxqt0-dev (>= 0.11.1)
    - liblxqt-globalkeys0-dev (>= 0.11.1)
    - liblxqt-globalkeys-ui0-dev (>= 0.11.1) 
  * Bump years in d/copyright

 -- Alf Gaida <agaida@siduction.org>  Mon, 02 Jan 2017 19:27:11 +0100
