=== debian/control ===
Source: lxqt-runner
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 10),
               libkf5windowsystem-dev,
               liblxqt0-dev (>= 0.11.1),
               liblxqt-globalkeys0-dev (>= 0.11.1),
               liblxqt-globalkeys-ui0-dev (>= 0.11.1),
               libmenu-cache-dev,
               libmuparser-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libx11-dev,
               qtbase5-private-dev
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-runner.git/?h=debian/sid
Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-runner.git -b debian/sid
Homepage: https://github.com/lxde/lxqt-runner

Package: lxqt-runner
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: lxqt-runner-l10n,
            lxqt-policykit,
            lxqt-qtplugin,
            lxqt-session
Suggests: lxqt | lxqt-core
Description: LXQt program launcher
 Tool used to launch programs quickly by typing their names
 .
 This package contain LXQt runner.
