=== debian/changelog ===
lxqt-runner (0.12.0-4ubuntu1) bionic; urgency=medium

  * Cherry-pick an upstream commit because the upstream release cycle is
    horribly slow:
    - AppLinkItem: Make genericName searchable.
      + make-genericName-searchable.patch
      + Upstream commit c47a674.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 05 Feb 2018 20:34:08 -0600

lxqt-runner (0.12.0-4) unstable; urgency=medium

  * Bumped Standards to 4.1.2, no changes needed
  * Removed branch from VCS fields
  * Removed debian/gbp.conf 

 -- Alf Gaida <agaida@siduction.org>  Thu, 14 Dec 2017 22:41:16 +0100

lxqt-runner (0.12.0-3) unstable; urgency=medium

  * Transition to unstable

 -- Alf Gaida <agaida@siduction.org>  Tue, 05 Dec 2017 20:49:23 +0100

lxqt-runner (0.12.0-2) experimental; urgency=medium

  * Added missed breaks and replaces for lxqt-common << 0.12.0
    (Closes: #879912) - Thanks Andreas Beckmann <anbe@debian.org>

 -- Alf Gaida <agaida@siduction.org>  Fri, 27 Oct 2017 22:44:36 +0200

lxqt-runner (0.12.0-1) experimental; urgency=medium

  * Cherry-picking upstream release 0.12.0.
  * Switched to experimental
  * Bumped liblxqt0-dev to >= 0.12.0
  * Bumped liblxqt-globalkeys0-dev to >= 0.12.0
  * Bumped liblxqt-globalkeys-ui0-dev to >= 0.12.0
  * Bumped Standards to 4.1.1 - no changes needed

 -- Alf Gaida <agaida@siduction.org>  Tue, 24 Oct 2017 22:48:40 +0200
