=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
    https://github.com/lxde/lxqt-runner/releases .*/lxqt-runner-([\d\.]+).tar.xz
