## lxqt-runner 0.13.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -8,13 +8,13 @@
 set(CMAKE_AUTOMOC ON)
 set(CMAKE_AUTORCC ON)
 
-set(REQUIRED_MENUCACHE_VERSION "0.3.3")
+set(REQUIRED_MENUCACHE_VERSION "1.1.0")
 
 include(CMakeDependentOption)
 include(GNUInstallDirs)
 
 option(UPDATE_TRANSLATIONS "Update source translation translations/*.ts files" OFF)
-option(USE_MENU_CACHE "Use libmenu-cache from LXDE to generate the app menu" ON)
+option(USE_MENU_CACHE "Use libmenu-cache from LXDE to generate the app menu" OFF)
 option(RUNNER_MATH "Math operations support" ON)
 option(RUNNER_VBOX "Virtual Box support" ON)
 cmake_dependent_option(RUNNER_VBOX_HEADLESS
@@ -31,12 +31,16 @@
 find_package(lxqt-globalkeys-ui REQUIRED)
 message(STATUS "Building with Qt${Qt5Core_VERSION}")
 
+include(LXQtPreventInSourceBuilds)
 include(LXQtCompilerSettings NO_POLICY_SCOPE)
 
 # Patch Version
 set(LXQT_RUNNER_PATCH_VERSION 0)
 set(LXQT_RUNNER_VERSION ${LXQT_MAJOR_VERSION}.${LXQT_MINOR_VERSION}.${LXQT_RUNNER_PATCH_VERSION})
-add_definitions("-DLXQT_RUNNER_VERSION=\"${LXQT_RUNNER_VERSION}\"")
+add_definitions(
+    "-DLXQT_RUNNER_VERSION=\"${LXQT_RUNNER_VERSION}\""
+    "-DQT_NO_FOREACH"
+)
 
 set(QTX_LIBRARIES Qt5::Widgets Qt5::Xml)
