=== debian/changelog ===
lxqt-runner (0.13.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 08 Oct 2018 15:43:28 -0700

lxqt-runner (0.13.0-1) unstable; urgency=medium

  * Cherry-picking new upstream version 0.13.0.
  * Bumped build dependencies:
    - liblxqt0-dev to >= 0.13.0~
    - liblxqt-globalkeys0-dev to >= 0.13.0~
    - liblxqt-globalkeys-ui0-dev to >= 0.13.0~
  * Removed not used build dependency qtbase5-private-dev
  * Moved debian/.gitignore to ./.gitignore

 -- Alf Gaida <agaida@siduction.org>  Fri, 25 May 2018 00:30:26 +0200

lxqt-runner (0.12.0-6) unstable; urgency=medium

  * Changed Source and watch to lxqt
  * Bumped year in copyright

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Apr 2018 16:21:12 +0200

lxqt-runner (0.12.0-5) unstable; urgency=medium

  * debian/rules USE_MENU_CACHE=OFF (Closes:#896513)
  * Removed build dependency on libmenu-cache-dev
  * Bumped debhelper to 11~
  * Bumped compat to 11
  * Bumped Standards to 4.1.4, no changes needed
  * Fixed VCS fields for salsa
  * Fixed homepage
  * Removed trailing whitespaces from changelog

 -- Alf Gaida <agaida@siduction.org>  Mon, 23 Apr 2018 20:08:15 +0200
