=== debian/control ===
Source: lxqt-runner
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 11~),
               libkf5windowsystem-dev,
               liblxqt0-dev (>= 0.13.0~),
               liblxqt-globalkeys0-dev (>= 0.13.0~),
               liblxqt-globalkeys-ui0-dev (>= 0.13.0~),
               libmuparser-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libx11-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-runner
Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-runner.git
Homepage: https://github.com/lxqt/lxqt-runner

Package: lxqt-runner
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: lxqt-runner-l10n,
            lxqt-policykit,
            lxqt-qtplugin,
            lxqt-session
Suggests: lxqt | lxqt-core
Breaks: lxqt-common (<< 0.12.0)
Replaces: lxqt-common (<< 0.12.0)
Description: LXQt program launcher
 Tool used to launch programs quickly by typing their names
 .
 This package contain LXQt runner.
