=== debian/changelog ===
lxqt-runner (0.14.0-1) unstable; urgency=medium

  * Cherry-picking new upstream version 0.14.0.
  * Bumped Standards to 4.3.0, no changes needed
  * Dropped d/compat, use debhelper-compat = 12, no changes needed
  * Fixed years in d/copyright
  * Bumped minimum versions:
    - liblxqt0-dev (>= 0.14.0~)
    - liblxqt-globalkeys0-dev (>= 0.14.0~)
    - liblxqt-globalkeys-ui0-dev (>= 0.14.0~)
  * Removed obsolete PULL_TRANSLATIONS= OFF from dh_auto_configure
  * Added l10n-package, moved from lxqt-l10n
  * Fixed d/manpages
  * Added d/upstream/metadata

 -- Alf Gaida <agaida@siduction.org>  Sun, 27 Jan 2019 23:37:58 +0100
