## lxqt-runner 0.14.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -27,7 +27,7 @@
 # Minimum Versions
 set(KF5_MINIMUM_VERSION "5.36.0")
 set(LIBMENUCACHE_MINIMUM_VERSION "1.1.0")
-set(LXQT_MINIMUM_VERSION "0.14.0")
+set(LXQT_MINIMUM_VERSION "0.14.1")
 set(QT_MINIMUM_VERSION "5.7.1")
 
 find_package(Qt5Widgets ${QT_MINIMUM_VERSION} REQUIRED)
@@ -43,7 +43,7 @@
 include(LXQtCompilerSettings NO_POLICY_SCOPE)
 
 # Patch Version
-set(LXQT_RUNNER_PATCH_VERSION 0)
+set(LXQT_RUNNER_PATCH_VERSION 1)
 set(LXQT_RUNNER_VERSION ${LXQT_MAJOR_VERSION}.${LXQT_MINOR_VERSION}.${LXQT_RUNNER_PATCH_VERSION})
 add_definitions(
     "-DLXQT_RUNNER_VERSION=\"${LXQT_RUNNER_VERSION}\""
