=== debian/changelog ===
lxqt-runner (0.14.1-1ubuntu2) focal; urgency=medium

  * Updated rules to match debian unstable.

 -- Raman Sarda <theloudspeaker@lubuntu.me>  Sun, 16 Feb 2020 00:26:35 +0530

lxqt-runner (0.14.1-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Using debhelper-compat.
    - Bump miminum requirements in build deps.
    - Updated manpages.
    - Removed whitespace in debian/source/options.
    - Added upstream metadata.
    - keeping ubutu-side tweaks of writing some build deps in one line.
    - Updated copyright.
    - Updated debian/rules.

 -- Raman Sarda <theloudspeaker@lubuntu.me>  Wed, 12 Feb 2020 11:43:52 +0530

lxqt-runner (0.14.1-1) unstable; urgency=medium

  * Cherry-picking new upstream version 0.14.1.
  * Bumped minimum versions:
    - liblxqt0-dev (>= 0.14.1~)
    - liblxqt-globalkeys0-dev (>= 0.14.1~)
    - liblxqt-globalkeys-ui0-dev (>= 0.14.1~)
  * Improve the description for l10n a bit

 -- Alf Gaida <agaida@siduction.org>  Mon, 25 Feb 2019 01:07:36 +0100

lxqt-runner (0.14.1-0ubuntu1) disco; urgency=medium

  * New upstream release.
  * Run wrap-and-sort.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 09 Mar 2019 13:29:08 -0600

lxqt-runner (0.14.0-0ubuntu1) disco; urgency=medium

  * New upstream release.
    - Bump build dependencies.
  * Bump Standards-version to 4.3.0, no changes needed.
  * Bump debhelper compat to 12, no changes needed.
  * Add a lxqt-runner-l10n package.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 26 Jan 2019 01:24:46 -0600

lxqt-runner (0.13.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release.
  * Update build dependencies.
  * Remove patches applied upstream.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 23 May 2018 22:41:57 -0500

lxqt-runner (0.12.0-6ubuntu1) cosmic; urgency=medium

  * Merge from Debian Sid. Remaining changes:
    - Cherry-pick an upstream commit:
      + AppLinkItem: Make genericName searchable.
        * make-genericName-searchable.patch
        * Upstream commit c47a674.
  * Change the Vcs entries to be Lubuntu-specific.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 21 May 2018 00:13:34 -0500
