=== debian/control ===
Source: lxqt-runner
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libkf5windowsystem-dev,
               liblxqt0-dev (>= 0.14.1~),
               liblxqt-globalkeys0-dev (>= 0.14.1~),
               liblxqt-globalkeys-ui0-dev (>= 0.14.1~),
               libmuparser-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libx11-dev,
               qtbase5-private-dev
Standards-Version: 4.3.0
Vcs-Browser: https://phab.lubuntu.me/source/lxqt-runner/
Vcs-Git: https://phab.lubuntu.me/source/lxqt-runner.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-runner
XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-runner.git
Homepage: https://github.com/lxqt/lxqt-runner

Package: lxqt-runner
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: lxqt-policykit, lxqt-qtplugin, lxqt-runner-l10n, lxqt-session
Suggests: lxqt | lxqt-core
Breaks: lxqt-common (<< 0.12.0)
Replaces: lxqt-common (<< 0.12.0)
Description: LXQt program launcher
 The LXQt runner provides a GUI that comes up on the desktop and allows for
 launching applications, doing some math or shutting down the system.
 .
 This package contain LXQt runner.

Package: lxqt-runner-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: qttranslations5-l10n, ${misc:Depends}
Breaks: lxqt-runner (<< 0.11.0)
Replaces: lxqt-runner (<< 0.11.0)
Description: Language package for lxqt-runner
 The LXQt runner provides a GUI that comes up on the desktop and allows for
 launching applications, doing some math or shutting down the system.
 .
 This package contains the l10n files needed by the lxqt-runner.
