=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,8 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		-DPULL_TRANSLATIONS=OFF \
 		-DUPDATE_TRANSLATIONS=OFF \
 		-DUSE_MENU_CACHE=OFF \
+                -DRUNNER_MATH=ON \
 		-DCMAKE_BUILD_TYPE=RelWithDebInfo
