=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.14.1~),
-               liblxqt-globalkeys0-dev (>= 0.14.1~),
-               liblxqt-globalkeys-ui0-dev (>= 0.14.1~),
+               liblxqt-globalkeys-ui0-dev (>= 0.15.0),
+               liblxqt-globalkeys0-dev (>= 0.15.0),
+               liblxqt0-dev (>= 0.15.0),
                libmuparser-dev,
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev,
                qtbase5-private-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://phab.lubuntu.me/source/lxqt-runner/
 Vcs-Git: https://phab.lubuntu.me/source/lxqt-runner.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-runner
