## lxqt-runner 0.16.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -27,9 +27,9 @@
 # Minimum Versions
 set(KF5_MINIMUM_VERSION "5.36.0")
 set(LIBMENUCACHE_MINIMUM_VERSION "1.1.0")
-set(LXQT_MINIMUM_VERSION "0.15.0")
-set(LXQT_GLOBALKEYS_MINIMUM_VERSION "0.15.0")
-set(QT_MINIMUM_VERSION "5.10")
+set(LXQT_MINIMUM_VERSION "0.16.0")
+set(LXQT_GLOBALKEYS_MINIMUM_VERSION "0.16.0")
+set(QT_MINIMUM_VERSION "5.12")
 
 find_package(Qt5Widgets ${QT_MINIMUM_VERSION} REQUIRED)
 find_package(Qt5Xml ${QT_MINIMUM_VERSION} REQUIRED)
