=== debian/changelog ===
lxqt-runner (0.16.0-1ubuntu1) hirsute; urgency=low

  [ Raman Sarda ]
  * New upstream version. Merge from debian unstable.
  * Tighten debhelper-compat requirement.
  * Updated dependencies. Dropped qtbase5-priv-dev. Following upstream.

 -- Raman Sarda <theloudspeaker@disroot.org>  Mon, 22 Feb 2021 02:02:03 +0530

lxqt-runner (0.16.0-1) unstable; urgency=medium

  [ Alf Gaida ]
  * Switched to gbp
  * Bumped Standards-Version to 4.4.0, no changes needed

  [ Andrew Lee (李健秋) ]
  * New upstream release.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 07 Jan 2021 15:31:23 +0800
