=== debian/control ===
--- 
+++ 
@@ -2,19 +2,19 @@
 Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
+           Andrew Lee (李健秋) <ajqlee@debian.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Section: x11
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libkf5windowsystem-dev,
-               liblxqt-globalkeys-ui0-dev (>= 0.15.0),
-               liblxqt-globalkeys0-dev (>= 0.15.0),
-               liblxqt0-dev (>= 0.15.0),
+               liblxqt0-dev (>= 0.16.0~),
+               liblxqt-globalkeys0-dev (>= 0.16.0~),
+               liblxqt-globalkeys-ui0-dev (>= 0.16.0~),
                libmuparser-dev,
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev,
-               qtbase5-private-dev
 Standards-Version: 4.5.0
 Vcs-Browser: https://phab.lubuntu.me/source/lxqt-runner/
 Vcs-Git: https://phab.lubuntu.me/source/lxqt-runner.git
