## lxqt-runner 0.17.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -27,8 +27,8 @@
 # Minimum Versions
 set(KF5_MINIMUM_VERSION "5.36.0")
 set(LIBMENUCACHE_MINIMUM_VERSION "1.1.0")
-set(LXQT_MINIMUM_VERSION "0.16.0")
-set(LXQT_GLOBALKEYS_MINIMUM_VERSION "0.16.0")
+set(LXQT_MINIMUM_VERSION "0.17.0")
+set(LXQT_GLOBALKEYS_MINIMUM_VERSION "0.17.0")
 set(QT_MINIMUM_VERSION "5.12")
 
 find_package(Qt5Widgets ${QT_MINIMUM_VERSION} REQUIRED)
@@ -86,10 +86,6 @@
 set(lxqt-runner_UI_FILES
     dialog.ui
     configuredialog/configuredialog.ui
-)
-
-set(QRC_FILES
-
 )
 
 set(lxqt-runner_LIBRARIES
