=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.16.0~),
-               liblxqt-globalkeys0-dev (>= 0.16.0~),
-               liblxqt-globalkeys-ui0-dev (>= 0.16.0~),
+               liblxqt-globalkeys-ui0-dev (>= 0.17.0),
+               liblxqt-globalkeys0-dev (>= 0.17.0),
+               liblxqt0-dev (>= 0.17.0),
                libmuparser-dev,
                libqt5svg5-dev,
                libqt5x11extras5-dev,
-               libx11-dev,
-Standards-Version: 4.5.0
+               libx11-dev
+Standards-Version: 4.5.1
 Vcs-Browser: https://phab.lubuntu.me/source/lxqt-runner/
 Vcs-Git: https://phab.lubuntu.me/source/lxqt-runner.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-runner
